Subject: IGLO program

From: <[email-masked]>
Date: Tue, 14 Nov 95 18:34:33 +0000

Dear Netters,

I would like to obtain information regarding the IGLO program (or MOLPRO 
package?) since my aim is to buy it. Could anybody to help me with related info?

Many thanks in advance.

Guillermo A Suner

------------------------------------------------------------------------ 
Dr Guillermo A. Suner; Dep. de Quimica, UNIVERSITAT DE LES ILLES BALEARS
E-07071-Palma de Mallorca, SPAIN.
E-mail: [email-masked]    Tel: + 34 71 173498  Fax: + 34 71 173426 
WWW URL: http://www.uib.es/depart/dqu/dquo/suner.html